{
    "ItemGiverChained": [
    ],
    "TransportData": [
    ],
    "FactionData": [
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "MailData": [
    ],
    "PlayerName": "KAKALAKHD_YT",
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "UUID": "5285466f-1e77-413b-8d97-b711c25a0ae3",
    "PlayerCompanionId": 0,
    "DialogData": [
    ]
}
